 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 43px;
}.u-section-2 .u-sheet-1 {
  min-height: 103px;
}

.u-section-2 .u-text-1 {
  text-align: justify;
  font-family: Montserrat;
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 4px auto 22px 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1559px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-text-12 {
  text-align: justify;
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 4px;
  margin: 4px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  width: 1140px;
  margin: 26px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 720px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-line-1 {
    width: 540px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 104px;
}

.u-section-4 .u-text-1 {
  font-family: Montserrat;
  font-weight: 700;
  margin: 22px auto 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  height: 0;
  margin: 4px auto 22px 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1207px;
}

.u-section-5 .u-tabs-1 {
  min-height: 1157px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.u-section-5 .u-tab-item-1 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-item-2 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-item-3 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-item-4 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 32px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 508px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  margin: 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: url("images/JLSV_Huasteca_Sierra.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 20px 984px 0 30px;
}

.u-section-5 .u-custom-html-1 {
  min-height: 65px;
  margin: 20px 0 0;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-4 {
  text-align: center;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-2 {
  width: 1140px;
  margin: 32px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  margin: 0 auto 0 30px;
}

.u-section-5 .u-custom-html-2 {
  margin: 2px auto 0;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 0;
}

.u-section-5 .u-text-7 {
  text-align: center;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-3 {
  margin-top: 32px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 508px;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  text-align: left;
  margin: 0;
}

.u-section-5 .u-image-2 {
  min-height: 400px;
  background-image: url("images/jlsvzm.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 2px auto 0 30px;
}

.u-section-5 .u-custom-html-3 {
  min-height: 457px;
  margin: 20px -30px 0 30px;
}

.u-section-5 .u-tab-pane-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-10 {
  padding: 0 30px 2px;
}

.u-section-5 .u-text-10 {
  text-align: center;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-5 .u-layout-wrap-4 {
  margin: 32px auto 0;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 400px;
}

.u-section-5 .u-container-layout-11 {
  padding: 0;
}

.u-section-5 .u-text-11 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-5 .u-image-3 {
  min-height: 400px;
  background-image: url("images/jlsvac.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px;
}

.u-section-5 .u-text-12 {
  font-weight: 700;
  margin: 32px auto 0 0;
}

.u-section-5 .u-custom-html-4 {
  min-height: 457px;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-tabs-1 {
    height: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 814px;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-1 {
    height: auto;
    width: 940px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 419px;
  }

  .u-section-5 .u-image-2 {
    min-height: 330px;
  }

  .u-section-5 .u-custom-html-3 {
    height: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-4 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 330px;
  }

  .u-section-5 .u-image-3 {
    min-height: 330px;
  }

  .u-section-5 .u-custom-html-4 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 594px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 414px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 214px;
  }

  .u-section-5 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 239px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-2 {
    min-height: 239px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-image-3 {
    min-height: 239px;
  }
}